@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700');

@import url('https://fonts.googleapis.com/css?family=Lato:400,400i,700');

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700');

@import url('https://fonts.googleapis.com/css?family=Lato:400,400i,700');
@font-face {
  font-family: 'Open Sans Condensed';
  src: url('../fonts/open-sans-condensed/OpenSans-CondLight.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Open Sans Condensed';
  src: url('../fonts/open-sans-condensed/OpenSans-CondLight.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
.highlight {
  z-index: 2;
  position: relative;
  padding-top: 20px;
  overflow: hidden;
}
.highlight:before {
  border-top: 1px solid #E8E8E8;
  background: url("../images/layout/highlight.png") no-repeat 50% 0;
  background-size: 100% 100%;
  left: 0;
  top: 0;
  width: 100%;
  height: 100px;
  display: block;
  position: absolute;
  content: "";
  z-index: -1;
}
.redlineTop:before {
  background-color: #b80000;
  content: "";
  display: block;
  height: 3px;
  left: 0;
  position: relative;
  top: -11px;
  transform: translateX(0px);
  width: 70px;
}
.lightgray {
  -moz-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.65);
  -webkit-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.65);
  -khtml-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.65);
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.65);
  background: none #aaaaab;
  background: -moz-linear-gradient(top, #d7d8d9, #aaaaab);
  background: -ms-linear-gradient(top, #d7d8d9, #aaaaab);
  background: -o-linear-gradient(top, #d7d8d9, #aaaaab);
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#d7d8d9), to(#aaaaab));
  background: -webkit-linear-gradient(top, #d7d8d9, #aaaaab);
  background: linear-gradient(top, #d7d8d9, #aaaaab);
  -webkit-box-shadow: 0 1px 0 #8b8b90, 0 1px 0 0 rgba(255, 255, 255, 0.4) inset;
  -moz-box-shadow: 0 1px 0 #8b8b90, 0 1px 0 0 rgba(255, 255, 255, 0.4) inset;
  box-shadow: 0 1px 0 #8b8b90, 0 1px 0 0 rgba(255, 255, 255, 0.4) inset;
  border: 1px solid #A7A7A8;
}
.darkgray {
  background: none #3c3c3e;
  background: -moz-linear-gradient(top, #717175, #3c3c3e);
  background: -ms-linear-gradient(top, #717175, #3c3c3e);
  background: -o-linear-gradient(top, #717175, #3c3c3e);
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#717175), to(#3c3c3e));
  background: -webkit-linear-gradient(top, #717175, #3c3c3e);
  background: linear-gradient(top, #717175, #3c3c3e);
  -webkit-box-shadow: 0 1px 0 #212122, 0 1px 0 0 rgba(255, 255, 255, 0.4) inset;
  -moz-box-shadow: 0 1px 0 #212122, 0 1px 0 0 rgba(255, 255, 255, 0.4) inset;
  box-shadow: 0 1px 0 #212122, 0 1px 0 0 rgba(255, 255, 255, 0.4) inset;
  -moz-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.8);
  -webkit-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.8);
  -khtml-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.8);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.8);
  border-color: #717175 #3C3C3E #3C3C3E;
  border-style: solid;
  border-width: 1px;
}
.NoBoxShadow {
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}
/* Reviews */
#gallery #article #articleHead header {
  padding-top: 0;
  height: auto;
}
#gallery #article #articleHead h1 {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 28px;
  line-height: 32px;
  margin: 20px 0;
}
#gallery .toolWrapper {
  zoom: 1;
  float: left;
  width: 100%;
  margin-top: 20px;
}
#gallery .toolWrapper:before,
#gallery .toolWrapper:after {
  display: table;
  content: "";
  zoom: 1;
  *display: inline;
}
#gallery .toolWrapper:after {
  clear: both;
}
#gallery .toolWrapper .socialLinksWrapper {
  width: 100%;
  float: none;
}
#gallery .toolWrapper .socialLinksWrapper .section {
  margin-bottom: 0;
}
#gallery .toolWrapper .socialLinksWrapper .section:before {
  background-color: #b80000;
  content: "";
  display: block;
  height: 3px;
  left: 0;
  position: relative;
  top: -11px;
  transform: translateX(0px);
  width: 70px;
}
#gallery .toolWrapper .storySocialLinks {
  font-size: 12px;
  display: block;
  color: #768696;
  padding: 10px 0;
  list-style: inside none none;
  zoom: 1;
}
#gallery .toolWrapper .storySocialLinks:before,
#gallery .toolWrapper .storySocialLinks:after {
  display: table;
  content: "";
  zoom: 1;
  *display: inline;
}
#gallery .toolWrapper .storySocialLinks:after {
  clear: both;
}
#gallery .toolWrapper .storySocialLinks > li {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
  text-align: center;
  line-height: 40px;
  width: 60px;
}
#gallery .toolWrapper .storySocialLinks > li a {
  color: #fff;
  display: block;
  font-size: 18px;
  padding: 0 15px;
}
#gallery .toolWrapper .storySocialLinks > li a:hover {
  opacity: 0.4;
}
#gallery .toolWrapper .storySocialLinks .twitter {
  background-color: #28aae1;
}
#gallery .toolWrapper .storySocialLinks .facebook {
  background-color: #3b5998;
}
#gallery .toolWrapper .storySocialLinks .google {
  background-color: #df3d1b;
}
#gallery .toolWrapper .storySocialLinks .xing {
  background-color: #126567;
}
#gallery .toolWrapper .storySocialLinks .linkedin {
  background-color: #0073b2;
}
#gallery .toolWrapper .storySocialLinks .comments {
  background-color: #768696;
  height: 40px;
}
#gallery .toolWrapper .storySocialLinks .comments a {
  font-size: 12px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 41px;
}
#gallery .toolWrapper .storySocialLinks .comments i {
  margin-right: 5px;
}
#gallery .toolWrapper .storySocialLinks .rss {
  background-color: #ff6600;
}
#gallery .toolWrapper .storySocialLinks .print {
  background-color: #9f9f9f;
}
#gallery .toolWrapper .storySocialLinks .email {
  background-color: #b80000;
}
#gallery .toolWrapper .tools {
  width: 100%;
  float: none;
  border-top: 1px solid #e4e7ea;
  padding: 10px 0;
}
#gallery .toolWrapper .tools:before {
  background-color: #b80000;
  content: "";
  display: block;
  height: 3px;
  left: 0;
  position: relative;
  top: -11px;
  transform: translateX(0px);
  width: 70px;
}
#gallery .toolWrapper .tools .vote {
  font-size: 10px;
  padding-top: 5px;
}
#gallery .toolWrapper .tools .vote strong {
  color: #000;
  font-family: Lato, Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 0;
  padding: 0 0 6px;
  text-transform: uppercase;
}
#gallery .toolWrapper .tools .vote .post-ratings {
  vertical-align: top;
  line-height: 14px;
}
#gallery .toolWrapper .tools .vote .post-ratings img {
  float: left;
  margin-right: 10px;
}
#gallery .galleryImages {
  background-color: #fff;
  padding-bottom: 15px;
}
#gallery .galleryImages .galleryContainer {
  display: inline-block;
  height: 100%;
  padding-top: 0;
  width: 100%;
}
#gallery .galleryImages .galleryContainer .galleryImage {
  width: 100%;
  float: none;
  height: auto;
  margin: 0 0;
  background-color: #fff;
  box-shadow: 0 0 15px #DDDDDD inset;
  border: 1px solid #eee;
  position: relative;
}
#gallery .galleryImages .galleryContainer .galleryImage .currentImage {
  color: #000;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-weight: normal;
}
#gallery .galleryImages .galleryContainer .galleryImage .currentImage .ajaxCurrentImageNum {
  color: #b80000;
  font-weight: bold;
}
#gallery .galleryImages .galleryContainer .galleryImage .btn {
  width: 50px;
  height: 50px;
  display: block;
  color: #fff;
  text-align: center;
  line-height: 50px;
  font-size: 35px;
}
#gallery .galleryImages .galleryContainer .galleryImage .prevImage {
  float: none;
}
#gallery .galleryImages .galleryContainer .galleryImage .prevImage .btn {
  cursor: pointer;
  background-color: rgba(184, 0, 0, 0.3);
}
#gallery .galleryImages .galleryContainer .galleryImage .prevImage .btn:hover {
  background-color: #b80000;
}
#gallery .galleryImages .galleryContainer .galleryImage .prevImage .btn.off,
#gallery .galleryImages .galleryContainer .galleryImage .prevImage .btn.off:hover {
  cursor: auto;
  background-color: rgba(190, 190, 190, 0.3);
}
#gallery .galleryImages .galleryContainer .galleryImage .nextImage {
  float: none;
}
#gallery .galleryImages .galleryContainer .galleryImage .nextImage .btn {
  cursor: pointer;
  background-color: rgba(184, 0, 0, 0.3);
}
#gallery .galleryImages .galleryContainer .galleryImage .nextImage .btn:hover {
  background-color: #b80000;
}
#gallery .galleryImages .galleryContainer .galleryImage .nextImage .btn.off,
#gallery .galleryImages .galleryContainer .galleryImage .nextImage .btn.off:hover {
  cursor: auto;
  background-color: rgba(190, 190, 190, 0.3);
}
#gallery .galleryImages .galleryContainer .galleryImage .prevImage,
#gallery .galleryImages .galleryContainer .galleryImage .nextImage {
  height: 50px;
  position: absolute;
  width: 50px;
  z-index: 55555;
  bottom: 0;
  zoom: 1;
}
#gallery .galleryImages .galleryContainer .galleryImage .prevImage:before,
#gallery .galleryImages .galleryContainer .galleryImage .nextImage:before,
#gallery .galleryImages .galleryContainer .galleryImage .prevImage:after,
#gallery .galleryImages .galleryContainer .galleryImage .nextImage:after {
  display: table;
  content: "";
  zoom: 1;
  *display: inline;
}
#gallery .galleryImages .galleryContainer .galleryImage .prevImage:after,
#gallery .galleryImages .galleryContainer .galleryImage .nextImage:after {
  clear: both;
}
#gallery .galleryImages .galleryContainer .galleryImage .nextImage {
  right: 0;
}
#gallery .galleryImages .galleryContainer .galleryImage .prevImage {
  left: 0;
}
#gallery .galleryImages .galleryContainer .galleryImage .image {
  overflow: hidden;
  padding: 10px 0 0;
  text-align: center;
  margin: 0 auto 10px;
}
#gallery .galleryImages .galleryContainer .galleryImage .image a {
  display: block;
}
#gallery .galleryImages .galleryContainer .galleryImage .image a img {
  width: 95%;
}
#gallery .galleryImages .galleryContainer .galleryImage .zoom {
  display: inline-block;
  width: 100%;
}
#gallery .galleryImages .galleryContainer .galleryImage .zoom .textButton {
  font-weight: bold;
  font-size: 14px;
  margin: 0 auto 0;
  cursor: pointer;
  line-height: 27px;
  height: 26px;
  text-align: center;
  -webkit-text-shadow: 0 1px 0 #ffffff;
  -moz-text-shadow: 0 1px 0 #ffffff;
  text-shadow: 0 1px 0 #ffffff;
}
#gallery .galleryImages .galleryContainer .galleryImage .zoom .textButton a {
  color: rgba(0, 0, 0, 0.3);
  display: block;
}
#gallery .galleryImages .galleryContainer .galleryImage .zoom .textButton a:hover {
  text-decoration: none;
  color: #ff8b00;
  background-position: -214px -170px;
}
#gallery .galleryImages .galleryContainer .galleryInfoContainer {
  height: auto;
  width: 100%;
  float: none;
  margin: 0 0 0 0;
  background-color: #fff;
}
#gallery .galleryImages .galleryContainer .galleryInfoContainer .galleryInfo h3 {
  color: #000;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 22px;
  line-height: 28px;
  font-weight: normal;
  margin: 10px 0;
  padding: 0;
}
#gallery .galleryImages .galleryContainer .galleryInfoContainer .galleryInfo .byline {
  font-size: 12px;
  z-index: 2;
  position: relative;
  overflow: hidden;
  display: block;
  border-bottom: 1px solid #e4e7ea;
  border-top: 1px solid #e4e7ea;
  color: #768696;
  margin-bottom: 20px;
  padding: 10px 0;
}
#gallery .galleryImages .galleryContainer .galleryInfoContainer .galleryInfo .byline a {
  color: #b80000;
}
#gallery .galleryImages .galleryContainer .galleryInfoContainer .galleryInfo .byline a:hover {
  color: #ff8b00;
}
#gallery .galleryImages .galleryContainer .galleryInfoContainer .galleryInfo .content {
  overflow: hidden;
  margin: 0 10px;
  padding-bottom: 20px;
}
#gallery .galleryImages .galleryContainer .galleryInfoContainer .galleryInfo .content p {
  font-size: 15px;
  line-height: 22px;
  font-family: Lato, Helvetica, Arial, sans-serif;
  padding: 0;
}
#gallery .galleryImages .gallerySlider {
  float: none;
  height: 86px;
  margin: 0 0 0 0;
  overflow: hidden;
  position: relative;
  width: 100%;
  display: none;
}
#gallery .galleryImages .gallerySlider .imageSlider {
  position: relative;
}
#gallery .galleryImages .gallerySlider .imageSlider .imageSlideContainer {
  display: block;
  height: 86px;
  overflow: hidden;
  margin: 0 auto;
  width: 538px;
}
#gallery .galleryImages .gallerySlider .imageSlider .imageSlideContainer .thumbSlider {
  margin-left: 0;
}
#gallery .galleryImages .gallerySlider .imageSlider .imageSlideContainer .thumbSlider li {
  margin: 13px 15px 0;
  float: left;
  height: 60px;
  width: 60px;
  padding: 0;
  position: relative;
}
#gallery .galleryImages .gallerySlider .imageSlider .imageSlideContainer .thumbSlider li a:before {
  background-color: rgba(0, 0, 0, 0.6);
  -webkit-box-shadow: -1px 0 rgba(255, 255, 255, 0.2) inset;
  -moz-box-shadow: -1px 0 rgba(255, 255, 255, 0.2) inset;
  box-shadow: -1px 0 rgba(255, 255, 255, 0.2) inset;
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  -webkit-transition: background-color 0.2s ease 0s;
  -moz-transition: background-color 0.2s ease 0s;
  -o-transition: background-color 0.2s ease 0s;
  transition: background-color 0.2s ease 0s;
  width: 100%;
  z-index: 2;
}
#gallery .galleryImages .gallerySlider .imageSlider .imageSlideContainer .thumbSlider li a:hover::before {
  background-color: transparent;
  -webkit-box-shadow: 0 0 0 3px #b80000 inset;
  -moz-box-shadow: 0 0 0 3px #b80000 inset;
  box-shadow: 0 0 0 3px #b80000 inset;
  -webkit-transition: background-color 0.2s ease 0s;
  -moz-transition: background-color 0.2s ease 0s;
  -o-transition: background-color 0.2s ease 0s;
  transition: background-color 0.2s ease 0s;
}
#gallery .galleryImages .gallerySlider .imageSlider .imageSlideContainer .thumbSlider .active a:before {
  background-color: transparent;
  -webkit-box-shadow: 0 0 0 3px #b80000 inset;
  -moz-box-shadow: 0 0 0 3px #b80000 inset;
  box-shadow: 0 0 0 3px #b80000 inset;
  -webkit-transition: background-color 0.2s ease 0s;
  -moz-transition: background-color 0.2s ease 0s;
  -o-transition: background-color 0.2s ease 0s;
  transition: background-color 0.2s ease 0s;
}
#gallery .galleryImages .gallerySlider .imageSlider .btn {
  display: block;
  color: #b80000;
  font-size: 31px;
}
#gallery .galleryImages .gallerySlider .imageSlider .btn:hover {
  color: #ff8b00;
}
#gallery .galleryImages .gallerySlider .imageSlider .scrollLeft,
#gallery .galleryImages .gallerySlider .imageSlider .scrollRight {
  cursor: pointer;
  display: block;
  position: absolute;
  height: 86px;
  line-height: 86px;
  text-align: center;
  width: 40px;
  top: 0;
}
#gallery .galleryImages .gallerySlider .imageSlider .scrollRight {
  right: 0;
}
#gallery .galleryImages .gallerySlider .imageSlider .scrollLeft {
  left: 0;
}
#gallery .tags,
#gallery .currents {
  width: 620px;
}
#gallery .tags {
  font-size: 15px;
  display: block;
  border-top: 1px solid #E8E8E8;
  color: #768696;
  padding: 10px 0;
  margin-bottom: 40px;
}
#gallery .tags:before {
  background-color: #b80000;
  content: "";
  display: block;
  height: 3px;
  left: 0;
  position: relative;
  top: -11px;
  transform: translateX(0px);
  width: 70px;
}
#gallery .tags span {
  font-family: Lato, Helvetica, Arial, sans-serif;
  color: #000;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 0;
  padding: 0 0 6px;
  text-transform: uppercase;
  display: block;
}
#gallery .tags a {
  color: #b80000;
}
#gallery .tags a:hover {
  color: #ff8b00;
}
#gallery .currents {
  margin-bottom: 20px;
  padding: 10px 0;
}
#gallery .currents span {
  margin-left: 10px;
}
.section.appPromo:before {
  background-color: #b80000;
  content: "";
  display: block;
  height: 3px;
  left: 0;
  position: relative;
  top: -11px;
  transform: translateX(0px);
  width: 70px;
}
.section.appPromo .sectionTitle {
  font-family: Lato, Helvetica, Arial, sans-serif;
  color: #000;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 0;
  padding: 0 0 6px;
  text-transform: uppercase;
  display: block;
}
@media only screen and (min-width: 768px) and (min-device-width: 768px) {
  /* Reviews */
  #gallery #article #articleHead header {
    height: auto;
  }
  #gallery #article #articleHead h1 {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 35px;
    line-height: 39px;
    margin: 20px 0;
  }
  #gallery .galleryImages {
    background-color: #fff;
    padding-bottom: 15px;
  }
  #gallery .galleryImages .galleryContainer {
    display: inline-block;
    height: 100%;
    padding-top: 0;
    width: 100%;
  }
  #gallery .galleryImages .galleryContainer .galleryImage {
    height: 468px;
    margin: 0 0;
    background-color: #fff;
    box-shadow: 0 0 15px #DDDDDD inset;
    border: 1px solid #eee;
    position: relative;
  }
  #gallery .galleryImages .galleryContainer .galleryImage .image {
    height: 380px;
    width: 480px;
  }
  #gallery .galleryImages .galleryContainer .galleryImage .image a {
    display: block;
  }
  #gallery .galleryImages .galleryContainer .galleryImage .prevImage,
  #gallery .galleryImages .galleryContainer .galleryImage .nextImage {
    top: 50%;
    transform: translateY(-50%);
  }
  #gallery .galleryImages .galleryContainer .galleryInfoContainer {
    height: auto;
    width: 100%;
    float: none;
  }
  #gallery .galleryImages .gallerySlider {
    float: none;
    height: 86px;
    margin: 0 0 0 0;
    overflow: hidden;
    position: relative;
    display: block;
  }
  #gallery .galleryImages .gallerySlider .imageSlider .imageSlideContainer {
    width: 628px;
  }
}
@media only screen and (min-width: 1080px) {
  /* Reviews */
  #gallery .toolWrapper .tools {
    width: 396px;
    float: right;
  }
  #gallery .toolWrapper .storySocialLinks > li {
    width: 56px;
  }
  #gallery .toolWrapper .socialLinksWrapper {
    width: 620px;
    float: left;
  }
  #gallery .galleryImages {
    background-color: #fff;
    padding-bottom: 15px;
  }
  #gallery .galleryImages .galleryContainer {
    display: inline-block;
    height: 100%;
    padding-top: 0;
    width: 100%;
  }
  #gallery .galleryImages .galleryContainer .galleryImage {
    width: 620px;
    float: left;
    height: 468px;
    margin: 0 0;
    background-color: #fff;
    box-shadow: 0 0 15px #DDDDDD inset;
    border: 1px solid #eee;
    position: relative;
  }
  #gallery .galleryImages .galleryContainer .galleryImage .zoom {
    width: 620px;
  }
  #gallery .galleryImages .galleryContainer .galleryImage .image a img {
    width: 100%;
  }
  #gallery .galleryImages .galleryContainer .galleryInfoContainer {
    height: 556px;
    width: 396px;
    float: right;
    overflow: hidden;
  }
  #gallery .galleryImages .gallerySlider {
    float: left;
    height: 86px;
    margin: 0 0 0 0;
    overflow: hidden;
    position: relative;
    width: 620px;
  }
  #gallery .galleryImages .gallerySlider .imageSlider .imageSlideContainer {
    width: 538px;
  }
}
